@charset "gb2312";
*{ margin:0;padding:0;font-family:"宋体",arial;}
body{ font-size:12px;color:#000;background:#303880;font-weight:normal;font-family:"宋体",arial;}
table{ font-size:12px;}
.main{ margin:0 auto;background:#fff;overflow:hidden;}
img {border:0;}
ul,li{ list-style:none;overflow:hidden;}
h1,h2,h3{ padding:0;overflow:hidden;}
.hackbox{ clear:both;}
.b {font-weight:bold}
.cursor{cursor:pointer}
.space {letter-spacing:4px}
.spanclass { visibility: hidden;position:absolute;width: 10px;height:1px;left: 1px; top: 1px;} 
table td{word-break: break-all;	word-wrap: break-word;}
.wrapfix:after{	content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.wrapfix {display: inline-table;}
/* Hides from IE-mac \*/
html .wrapfix {height: 1%;}
.wrapfix {display: block;}

/* color */
.red{ color:#f00;}
.white {color:#fff}
.color555 {color:#555555;}
.color999 {color:#999999;}
.colorf60 {color:#ff6600;}

/* link */
a{color:#000;text-decoration: none;} 
a:hover{color:#f60;}
a.hot{ color:#f00;}
a.hot:hover{ color:#f60;}
a.title1{ color:#000;font-weight:bold;}
a.title1:hover{ color:#f60;}
a.whiteTitle{ color:#fff;font-weight:bold;}
a.whiteTitle:hover{ color:#DCE5FF;}
a.bottom_a{ color:#fff;}
a.bottom_a:hover{ color:#DCE5FF;}
a.afcc{ color:#ffcccc;}
a.afcc:hover{ color:#fccc00;}
.wordspace{letter-spacing:5px;}
.wordspace2{letter-spacing:2px;}
.fblue a:link,.fblue a:visited {color:#003499}
.fblue a:active {color:#6699ff}
.fblue a:hover {color:#ff6600}
.fwhite a:link,.fwhite a:visited {color:#fff}
.fwhite a:active {color:#ffffdd}
.fwhite a:hover {color:#ffffdd}

/* 行高 */
.l18 {line-height:18px}
.l20 {line-height:20px}
.l22 {line-height:22px}
.l23 {line-height:23px}
.l24 {line-height:24px}

/* 字体大小 */
.f12 {font-size:12px}
.f14 {font-size:14px}
.f16 {font-size:16px}
.f18 {font-size:18px}

/*标题栏字阴影*/
.fil_black {filter:dropshadow(color=#000000,offx=1,offy=1);}
.fil_red {FILTER: DropShadow(Color=#CF1B0F, OffX=1, OffY=1, Positive=1)}
.fil_white {filter:dropshadow(color=#ffffff,offx=1,offy=1);}

/*头*/
#top{ margin:0 auto;width:778px;w\idth:770px;padding:0 4px;background:#fff;overflow:hidden;}
#top .firstline{ height:26px;line-height:32px;overflow:hidden;background:url(http://www.pconline.com.cn/test/images/top004a.gif) repeat-x;}
#top .firstline span{ display:block;float:left;}
.login_area{ width:369px;w\idth:346px;padding-left:23px;background:url(http://www.pconline.com.cn/test/images/top002.gif) 4px 9px no-repeat;}
.login_area .inp{ width:52px;w\idth:46px;padding:0 3px;border:1px solid #9F9F9F;height:15px;line-height:17px;overflow:hidden;margin-top:6px;*margin-top:5px;font-size:12px;}
.login_area img,.login{ width:39px;height:18px;margin-top:6px;*margin-top:6px;}
.login_area img{ margin-top:6px;*margin-top:1px;_margin-top:6px;}
.firstline .sites{ width:401px;w\idth:389px;height:24px;padding-left:12px;overflow:hidden;}
.firstline .map{ background:url(http://www.pconline.com.cn/test/images/top001a.gif) 4px 2px no-repeat;width:65px;w\idth:53px;padding-left:12px;}
#top .sec_line{ width:770px;height:auto;padding-bottom:4px;border-bottom:1px solid #141B52;}
.nav1{ margin-top:2px;height:45px;background:url(http://www.pconline.com.cn/test/images/top006.gif) repeat-x;}
.nav1 p{float:left;padding-top:7px;line-height:17px;height:38px;}
.nav1 a{ color:#fff;}
.nav1 a:hover{ color:#FCCC00;}
.nav1 .p1{ width:72px;background:url(http://www.pconline.com.cn/test/images/top008.gif) right top no-repeat;}
.nav1 .p1 a{ margin:0 6px 0 13px;}
.nav1 .p1a{ width:127px;}
.nav1 .p1b{ width:137px;}
.nav1 .p1c{ width:219px;}
.nav1 .p1c a{ margin:0 5px 0 13px;}
.nav1 .p2{ width:213px;}
.nav1 .p2 a{ margin:0 2px 0 11px;}
.nav1 span{ margin-left:3px;}

.nav2{ padding-left:7px;width:763px;height:43px;background:url(http://www.pconline.com.cn/test/images/top019.gif) repeat-x;}
.nav2 p{float:left;overflow:hidden;}
.nav2 p img{display:block;}
.nav2 .p1{ width:43px;text-align:center;line-height:17px;height:43px;}
.nav2 .p1a{ width:46px;w\idth:43px;padding-left:3px;}
.nav2 .p1b{ width:63px;}
.nav2 .p1c{ width:64px;}
.nav2 .p1d{ width:41px;}
.nav2 .p1e{ width:70px;w\idth:65px;padding-left:5px;}
.nav2 .p2{ width:195px;w\idth:193px;float:left;padding:7px 0 0 2px;line-height:18px;}
.nav2 .p2 a{ margin-left:13px;}
.nav2 .p2_1{ width:193px;float:left;padding:7px 0 0 2px;line-height:18px;}
.nav2 .p2_1 a{ margin-left:7px;display:inline}
.nav2 .p3{ padding-left:1px;width:55px;w\idth:54px;background:url(http://www.pconline.com.cn/test/images/top018.gif) left top no-repeat;text-align:center;line-height:17px;}
.nav2 .p3a{ width:55px;}
.nav2 .p3b{ width:59px;}
.nav2 .p3c{ width:61px;}
.nav2 .p4{ line-height:18px;padding:7px 0 0 9px;background:url(http://www.pconline.com.cn/test/images/top018.gif) left top no-repeat;width:33px;}
.nav3{ background:url(http://www.pconline.com.cn/test/images/top020.gif) no-repeat;height:23px;overflow:hidden;}
.nav3 span{ display:block;float:left;height:23px;overflow:hidden;}
.nav3 .s1{ width:171px;w\idth:163px;padding-left:8px;} 
.nav3 .s1 input{ margin-top:1px;}
.nav3 .s1 .pt9{ border:1px solid #164B7D;width:104px;w\idth:100px;height:15px;padding:0 2px;}
.nav3 .s2{ width:592px;line-height:25px;}
.nav3 .s2 a{ margin:0 9px 0 9px;}
.line_6px{ height:6px;background:url(http://www.pconline.com.cn/test/images/top022.gif) no-repeat;overflow:hidden;}
#market{ position:absolute;z-index:999;width:58px;height:0;margin:-37px 0 0 81px;}
.market_a{width:56px; background-color:#2b3361; height:16px; line-height:16px; overflow:hidden; text-align:center;}
.market_b{width:56px; border:#2b3361 1px solid; background-color:#F7F7F7;height:auto; line-height:18px; text-align:center;}


.wspace6{letter-spacing:6px;}
.wspace8{letter-spacing:8px;}
.fixMarginL7{margin-left:7px !important;}

/*jstop js头部*/
 .map{ background:url(http://www.pconline.com.cn/test/images/top001a.gif) 4px 2px no-repeat;width:65px;w\idth:53px;padding-left:12px;}
.jstop_nav1 a{color:#FFF; line-height:20px; margin-left:9px;}
.jstop_nav1 a:hover{color:#FC0;}
.jstop_nav1_big a{margin-left:14px;}
.jstop_nav1_big span{ margin-left:3px;}
.jstop_nav2 {margin:0 auto; text-align:center;}
.jstop_nav2 img{display:block; clear:both; margin-bottom:3px;}
.jstop_nav2 p {width:24px; margin-top:8px; line-height:18px;}
.jstop_nav2_diy {margin-top:6px;}
.jstop_nav2_diy a{ float:left; margin-left:10px; line-height:18px;}
.jstop_site {text-align:center;}
.jstop_site div{margin-top:4px;}
.login_area_sml,.login_area_big{ height:24px; overflow:hidden;margin-top:2px;}
.login_area_big {width:520px;}
.login_area_big .inp{width:100px;}
#marketjs{ position:absolute;z-index:999;width:58px;height:0;margin:3px 0 0 71px;}
#marketjs_big{ position:absolute;z-index:999;width:58px;height:0;margin:3px 0 0 88px;}

/*底*/
.white_8px{ height:8px;overflow:hidden;background:#fff;}
#bottom{ margin:0 auto;width:778px;height:210px;overflow:hidden;}
#bottom .links{ width:778px;w\idth:705px;padding:0 15px 0 58px;height:37px;line-height:38px;overflow:hidden;text-align:right;background:url(http://www.pconline.com.cn/test/images/index031.gif) repeat-x;}
#bottom .links img{ float:left;margin-top:8px;}
#bottom .links a.pmarket{float:left; margin-top:8px;background:url(http://www.pconline.com.cn/images/market_sbg.gif) no-repeat;width:111px; height:21px; overflow:hidden; line-height:24px; text-align:center;}
#bottom .sites{ padding-top:12px;height:28px;text-align:center;color:#fff;}
#bottom .left{ width:269px;float:left;}	
#bottom .left p{ width:111px;height:150px;float:right;text-align:center;line-height:20px;color:#fff;}
#bottom .left p img{ width:111px;height:43px;}
#bottom .mid{ float:left;width:317px;w\idth:301px;height:250px;color:#fff;padding-left:16px;color:#fff;line-height:20px;}
#bottom .right{ float:left;width:81px;height:100px;padding-top:3px;}
#bottom .right img{ width:40px;height:53px;}

/*第一banner广告*/
.top_banner{ height:90px;text-align:center;overflow:hidden;}

/*20080507导航条修改*/
.nav2 .p2_2{width:206px;float:left;padding:6px 0 0 2px;line-height:18px;background:url(http://img2.pconline.com.cn/pconline/test/images/top_zzzj_bg.gif) no-repeat 2px 0;}
.nav2 .p2_2 a{margin-left:7px;display:inline;}
.nav2 .p5 {width:38px;float:left;text-align:center;}
.nav2 .p5 a{margin-left:0;display:inline;}